/ Forside/ Interesser / Fritid / Computerspil / Spørgsmål
Login
Glemt dit kodeord?
Brugernavn 

Kodeord  


Reklame
Top 10 brugere
Computerspil
#NavnPoint
tedd 8528
mikael_ha.. 7820
refi 7305
Nordsted1 5883
ostemanden 4941
pallebhan.. 4708
HJV9222 4392
Klaudi 3060
miritdk 2521
10  Tri 2316
open Gl 2,0 kræves
Fra : mazda929
Vist : 156 gange
100 point
Dato : 20-03-14 15:35

hej
jeg har installeret fem forskellige angry birds spil på min stationære pc med win 8.1 home. fælles for dem er at de kræver open gl 2,0. jeg har de samme spil på min bærbare med win 7 home og de funker uden problemer.
jeg har prøvet at downloade open gl. men hver gang fulgte der noget vira med. så jeg har brug for at downloade fra et sikkert sted, men hvor?

 
 
Kommentar
Fra : Klaudi


Dato : 20-03-14 16:14

Du skal opdaterer din grafik driver, der er opengl med.

Måske dit er en af disse,
ATI driver
http://www.filehippo.com/download_ati_catalyst/

NVidia driver
http://www.filehippo.com/download_nvidia_forceware/

ellers find ud af hvilket mærke det er med f.eks. Speccy
http://www.filehippo.com/download_speccy/

Kommentar
Fra : mazda929


Dato : 23-03-14 14:24

hej klaudi
driveren er den seneste så det hjælper ikke, andre forslag?

Kommentar
Fra : Klaudi


Dato : 23-03-14 14:36

Det må jo så være grafikkort der ikke understøtter opengl, men det lyder godtnok mærkligt!

Kommentar
Fra : katekismus


Dato : 24-03-14 07:03
Annuller spørgsmålet
Fra : mazda929


Dato : 26-03-14 03:15

jeg har anskaffet mig et nyt grafikkort, og annullerer derfor dette spørgsmål men tak for input

Du har følgende muligheder
Dette spørgsmål er blevet annulleret, det er derfor ikke muligt for at tilføje flere kommentarer.
Søg
Reklame
Statistik
Spørgsmål : 173640
Tips : 31664
Nyheder : 719565
Indlæg : 6383643
Brugere : 218258

Månedens bedste
Årets bedste
Sidste års bedste